ul{list-style-type: none; padding: 0; margin: 0;}
#custom-loading-screen{background: url(background-image.png); background-size: 100% 100vh; font-family: 'Roboto Condensed', sans-serif; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); width: 100%; height: 100vh; display: block}
.top_header{padding: 20px 38px;}
.blizzard_logo{float: left; margin-top: 4px; position: absolute;}
.blizzard_logo img{max-width: 5.05%;}
.starcraft_logo{text-align: center;}
.starcraft_logo img{opacity: 0.9; max-width: 10.2%;}
.loading_div{position: absolute; top: 55%; left: 0; right: 0; transform: translateY(-50%); text-align: center; color: #fff;}
.loading_div h4{text-transform: uppercase; font-size: 18px; color: #c5c5c7; margin-top: 25px; font-weight: 300; font-style: italic; position: relative; top: 3px;}
.loading_img img{max-width: 2%; -webkit-animation: spin 2s linear infinite;animation: spin 2s linear infinite;}
.loading_text{margin-top: 1.7%;}
.loading_text img{width: 9.2%;}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.footer_div{position: fixed; bottom: 5px; text-align: center; width: 100%;}
.footer_div ul li{display: inline-block; margin: 0 17px; width: 2.5%;}
.footer_div ul li:last-child{position: relative; left: 10px;}
.footer_div ul li a img{max-width: 100%; opacity: 0.55;}

.progress_bar {
     border: 2px solid #fff!important;
    width: 170px;
    margin: 0 auto;
    border-radius: 20px;
}
.progress_inner {
  color: #000!important;
  background-color: rgba(255,255,255,0.6);
  border-radius: 20px;
  height:16px;
  width:5%
}
